This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1021553 - kexec-tools: makedumpfile report and debug messages not shown
kexec-tools: makedumpfile report and debug messages not shown
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kexec-tools (Show other bugs)
7.0
x86_64 All
high Severity medium
: rc
: ---
Assigned To: kdump team
Red Hat Kernel QE team
:
Depends On: 1016451 1057972
Blocks: 744225
  Show dependency treegraph
 
Reported: 2013-10-21 09:47 EDT by arthur
Modified: 2014-01-26 04:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1016451
Environment:
Last Closed: 2013-10-21 22:42:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 98337 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.